## rsyncrypto 1.12

=== debian/changelog ===
rsyncrypto (1.12-2) unstable; urgency=medium

  * Fix "Removal of debhelper compat 4" - packaging brough up to date
    (Closes: #817660)
  * Switch to dpkg-source 3.0 (quilt) format
  * Change debian/copyright format to be machine readable
  * Add hardening flags

 -- Shachar Shemesh <shachar@debian.org>  Fri, 24 Jun 2016 08:48:31 +0000

rsyncrypto (1.12-1) unstable; urgency=low

  * Fix "bashism in /bin/sh script" - Change "let" to assignement
    (Closes: #489654)
  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Fri, 20 Feb 2009 11:01:12 +0000

rsyncrypto (1.11-1) unstable; urgency=low

  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Wed, 25 Jun 2008 05:26:53 +0000

rsyncrypto (1.10-1) unstable; urgency=low

  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Sat, 24 May 2008 06:51:59 +0000

rsyncrypto (1.09-1) unstable; urgency=low

  * New upstream release
  * New tool, rsyncrypto_recover, for recovering corrupted file maps

 -- Shachar Shemesh <shachar@debian.org>  Thu, 15 May 2008 15:09:43 +0300

rsyncrypto (1.08-2) unstable; urgency=high (fixes corruption of filemap file under certain circumstance)

  * Backport of critical path to prevent rsyncrypto from corrupting its own
    map files.

 -- Shachar Shemesh <shachar@debian.org>  Tue, 13 May 2008 18:51:25 +0300

rsyncrypto (1.08-1) unstable; urgency=low

  * New upstream version

 -- Shachar Shemesh <shachar@debian.org>  Sun, 11 May 2008 20:49:21 +0300

rsyncrypto (1.07-1) unstable; urgency=low

  * New upstream version

 -- Shachar Shemesh <shachar@debian.org>  Wed, 07 May 2008 21:05:14 +0000

rsyncrypto (1.06-2) unstable; urgency=low

  * Closes: #459123: rsyncrypto: FTBFS with dash
  * Made the test script depend on bash - contains dependency on regular
    expression globs.

 -- Shachar Shemesh <shachar@debian.org>  Tue, 22 Jan 2008 13:17:40 +0000

rsyncrypto (1.06-1) unstable; urgency=low

  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Wed, 28 Nov 2007 16:21:09 +0200

rsyncrypto (1.05-1) unstable; urgency=low

  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Sun, 18 Nov 2007 09:24:40 +0200

rsyncrypto (1.01-1) unstable; urgency=low

  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Wed, 17 Jan 2007 23:21:30 +0200

rsyncrypto (0.19-1) unstable; urgency=low

  * New upstream release

 -- Shachar Shemesh <shachar@debian.org>  Tue, 21 Nov 2006 22:40:10 +0200

rsyncrypto (0.18-1) unstable; urgency=low

  * New upstream release
  * Update maintainer's address (now a Debian Developer)
  * Update policy version to 3.7.2 (no changes required)
  * Make sure that the build rules run the regression tests
  * Reintroduce the regression testing files under "examples"
  * Introduce a lintian override file to stop it complaining about en empty
    file (rot files under tests).

 -- Shachar Shemesh <shachar@debian.org>  Thu, 16 Nov 2006 13:32:54 +0200

rsyncrypto (0.17-2) unstable; urgency=low

  * Closes: #343753: segfaults when run without options - upstream patch

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sun, 12 Feb 2006 17:52:14 +0200

rsyncrypto (0.17-1) unstable; urgency=low

  * New upstream version.
  * Upstream added "examples" to the man page.
  * Regenerate autotools related makefiles to conform to tighter dependency
    tracking.

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sat, 11 Feb 2006 16:17:09 +0000

rsyncrypto (0.16-1) unstable; urgency=low

  * New upstream version.
  * Update policy version to 3.6.2 (no change necessary)
  * Update FSF address
  * Update watch file to watch sourceforge directly
  * Remove the examples directory, removed by upstream

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sat,  5 Nov 2005 14:59:46 +0200

rsyncrypto (0.13-1) unstable; urgency=low

  * New upstream version
  * Further clarification of author's stance on the need for the OpenSSL
    exception.
  * Upstream now support OpenBSD, which is likely to affect GNU Debian/FreeBSD.

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Tue,  3 May 2005 12:20:56 +0300

rsyncrypto (0.12-1) unstable; urgency=low

  * New upstream version
  * Change of license to include explicit permission to link with OpenSSL

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sun, 27 Mar 2005 14:36:39 +0200

rsyncrypto (0.11-1) unstable; urgency=low

  * New upstream version

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Fri, 11 Mar 2005 11:52:07 +0200

rsyncrypto (0.10-1) unstable; urgency=low

  * New upstream version

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Mon, 28 Feb 2005 15:16:00 +0200

rsyncrypto (0.09-2) unstable; urgency=low

  * Switch to using automake 1.7, as 1.4 doesn't understand the man page
    section syntax correctly.

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Mon, 28 Feb 2005 00:27:18 +0200

rsyncrypto (0.09-1) unstable; urgency=low

  * New upstream version.

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sun, 27 Feb 2005 23:37:21 +0200

rsyncrypto (0.08-1) unstable; urgency=low

  * New upstream version.

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Tue, 22 Feb 2005 09:27:04 +0200

rsyncrypto (0.07-2) unstable; urgency=low

  * Initial release. (Closes: #296284: ITP: rsyncrypto -- rsync friendly
    encryption)
  * Add "debian/watch" file pointing to one of the sf.net mirrors
  * Move the "tests" folder from the doc to examples

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Tue, 22 Feb 2005 08:24:59 +0200

rsyncrypto (0.07-1) unstable; urgency=low

  * New upstream version.
  * Trim down some dh_make cruft from debian/rules

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sun, 20 Feb 2005 21:09:09 +0200

rsyncrypto (0.06-2) unstable; urgency=low

  * Trim the package's description
  * Remove unnecessary dir "/usr/sbin" from the package

 -- Shachar Shemesh <debianpkg@shemesh.biz>  Sat, 19 Feb 2005 18:15:07 +0200

rsyncrypto (0.06-1) unstable; urgency=low

  * Initial Release.


