## rsyncrypto 1.13

=== debian/changelog ===
rsyncrypto (1.13-1) unstable; urgency=medium

  * New upstream release
  * Fix "FTBFS with openssl 1.1.0": Added openssl 1.1.0 support
    (Closes: #828534)
  * Disabled precompiled headers check, as it wouldn't play nice with
    dpkg-buildpackage 

 -- Shachar Shemesh <shachar@debian.org>  Sun, 27 Nov 2016 20:26:18 +0200
