=== debian/control ===
Source: rsyncrypto
Section: utils
Priority: optional
Maintainer: Shachar Shemesh <shachar@debian.org>
Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.7), libargtable2-dev, autotools-dev
Standards-Version: 3.9.8.0
Homepage: http://rsyncrypto.lingnu.com

Package: rsyncrypto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gzip (>= 1.3.5-4)
Recommends: rsync
Description: rsync friendly encryption
 Rsyncrypto allows you to encrypt a file or a directory structure, such that
 they can later be synchronized to another machine using rsync. This means
 that local changes to the plain text file result in local changes to the
 cipher text file.
 .
 rsyncrypto compresses the plain text file prior to encrypting it.
