=== debian/watch ===
version=3

http://sf.net/rsyncrypto/rsyncrypto-([^-_]*)\.tar\.gz
