## rsyncrypto 1.14

=== debian/changelog ===
rsyncrypto (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Fix problems with --trim and --filelist
  * Fix dependencies on openssl to be >= 1.1.0 (Closes: #849437)
  * Update watch file to include signature

 -- Shachar Shemesh <shachar@debian.org>  Wed, 06 Sep 2017 20:30:22 +0300
