=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Shachar Shemesh <shachar@debian.org>
-Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.7), libargtable2-dev, autotools-dev
-Standards-Version: 3.9.8.0
-Homepage: http://rsyncrypto.lingnu.com
+Build-Depends: debhelper (>= 9), libssl-dev (>= 1.1.0), libargtable2-dev, autotools-dev
+Standards-Version: 4.1.0
+Homepage: https://rsyncrypto.lingnu.com
 
 Package: rsyncrypto
 Architecture: any
