=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 %:
 	dh $@  --with autotools_dev
 
-
 # dh_make generated override targets
 # This is example for Cmake (See https://bugs.debian.org/641051 )
 #override_dh_auto_configure:
